td.layout_content {
    margin-left: 20px !important;
    max-width: 880px;
    padding: 0 20px;
}


/* FS2_itemlayout_IH3 */
#FS2_itemlayout_IH3 .FS2_additional_image_container_main{
/*display: none;*/
}


.FS2_body_Goods_GoodsDetail #FS2_itemlayout_IH3 .FS2_additional_image_container_main {
    margin-bottom: 0px;
    float: none;
    width: 460px;
}


.FS2_body_Goods_GoodsDetail #FS2_itemlayout_IH3 .FS2_additional_image_btn_container{
	display: none;
	
}


.FS2_body_Goods_GoodsDetail #FS2_itemlayout_IH3 .FS2_additional_image_container_title {
    border-bottom: 1px dotted #555;
    padding-bottom: 2px;
    margin: 5px 0px;
    font-weight: bold;
    display: none;
}

#FS2_itemlayout_IH3 .FS2_additional_image_btn_thumbnail_container {
    width: 430px;
    margin-bottom: 1em;
}



.itemTitle {
	font-size: 20px !important;
}
.itemCatchCopy {
	display: block;
	font-size: 14px !important;
}
#FS2_itemlayout_IH3 .FS2_additional_image_itemdetail_container_right {
	width: 430px !important;
	margin-left: 40px;
}
#FS2_itemlayout_IH3 .prodcut_detail img {
	display: block;
	width: 400px;
	margin: 0 auto 20px;
}
#FS2_itemlayout_IH3 .FS2_itemPrice_area .itemPrice {
	font-size: 30px;
	color: #ff0000;
}
#FS2_itemlayout_IH3 .FS2_itemPrice_text {
	padding: 0px;
	margin: 30px 0;
}
#FS2_itemlayout_IH3 .FS2_inputSelection_table {
	width: 100%;
	border: 1px solid #DDDDDD;
}
#FS2_itemlayout_IH3 .FS2_inputSelection_table th {
	font-weight: normal;
	padding: 10px;
	border-bottom: 1px solid #DDDDDD;
	background: #F6F6F6;
}
#FS2_itemlayout_IH3 .product-table table {
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px;
}
.product-table table th, .product-table table td {
	border-bottom: 1px dotted #ccc;
	border-right: 1px solid #ccc;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
.product-table table .table-title {
	background: #eee;
	width: 10em;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
#FS2_itemlayout_IH3 .FS2_figure_table {
	padding: 10px;
}
#FS2_itemlayout_IH3 .FS2_figure_table input {
	padding: 10px;
	font-size: 14px;
}


#FS2_itemlayout_IH3 .FS2_additional_image_container_sub {
    width: 440px;
}

#FS2_itemlayout_IH3 .FS2_thumbnail_container {
    width: 430px;
}

#FS2_itemlayout_IH3 .FS2_thumbnail_container img{
    width: 430px;
	height: 430px;
	object-fit: contain;
}


.info-deli{
	padding:2em 1em;
}


.info-deli span{
	font-size: 20px;
	display: block;
	padding: 0 0 0.5em;
	text-align: center;
	border-top: 0px solid #ccc;
	line-height: 2;
	color: #FF6600;
	font-weight: bold;
}



.info-deli span span{
	font-size: 14px;
	display: block;
	text-align: left;
	border-top: 1px solid #ccc;
	line-height: 1.5;
	color: #000;
	font-weight: normal;
}


#FS2_itemlayout_C .FS2_thumbnail_container img{
	width: 280px;
}

#FS2_Recommend_List .FS2_thumbnail_container img {
    width: 280px;
    height: 280px;
    object-fit: contain;
}

#FS2_Recommend_List .FS2_thumbnail_container  {
    width: 280px;
 
    
}


#FS2_itemlayout_D .FS2_thumbnail_container img{
	width: 280px;
}


.ms-matome{
margin: 30px 0;
}

